/*! _fonts.css */

/*
100: Thin
200: Extra Light
300: Light
400: Regular/Normal
500: Medium
600: Semi Bold
700: Bold
700: Extra Bold
900: Black
*/

/******************************   F O N T S    ******************************/

/* noto-sans-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/noto-sans-v35-latin-regular.woff2') format('woff2');
}

/* noto-sans-italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../Fonts/noto-sans-v35-latin-italic.woff2') format('woff2');
}

/* noto-sans-500 - latin */
@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../Fonts/noto-sans-v35-latin-500.woff2') format('woff2');
}

/* noto-sans-700 - latin */
@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../Fonts/noto-sans-v35-latin-700.woff2') format('woff2');
}

/* noto-sans-900 - latin */
@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 900;
    src: url('../Fonts/noto-sans-v35-latin-900.woff2') format('woff2');
}